TOMOYO-PSTREE(8)

NAME
tomoyo-pstree - process tree viewer utility for TOMOYO Linux

SYNOPSIS
tomoyo-pstree [option]

DESCRIPTION
This program is similar to pstree(1), but shows the domain names and profile numbers of currently running processes.

OPTIONS

-a  Show all processes, including kernel threads.

remote_ip:remote_port
    Show processes on a remote system via an agent waiting at port remote_port on IP address remote_ip.

EXAMPLES

Show process tree
      tomoyo-pstree

Shwo process tree for remote policy
      tomoyo-pstree 192.168.1.1:10000

BUGS
If you find any bugs, send an email to <tomoyo-users-en@lists.sourceforge.jp>.

AUTHORS

Tetsuo Handa <penguin-kernel@I-love.SAKURA.ne.jp>
    Main author.

Jamie Nguyen <jamie@tomoyolinux.co.uk>
    Documentation and website.

SEE ALSO
tomoyo-setprofile(8), tomoyo-editpolicy-agent(8)

See <http://tomoyo.sourceforge.jp> for more information.